* {
    padding: 0;
    margin: 0;
}
/* h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
} */
body {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    color: white;
    font-family: 'Exo', sans-serif;
}
.navShadowBlue {
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.71);
    padding-top: 10px;
    padding-bottom: 10px;
    background: rgba(0, 48, 82, 0.78);
    position: relative;
}
.nav {
    list-style: none;
    padding: 0 14px;
}
.container {
    width: 70%;
    margin: 0 auto;
}
.inner-container {
    /* background: white; */
    padding: 0 110px 50px;
    width: 80%;
    margin: 0 auto;
} 
.main-heading {
    text-align: center;
    padding: 40px 0;
    text-align: center;
    color: white;
    padding: 15px 0;
    font-size: 50px;
    font-weight: normal;
    margin-bottom: 30px;
    border-bottom: 2px solid #F69422;
    text-shadow: 2px 2px 6px #000;
}
.sub-heading-4 {
    font-weight: bold;
    font-size: 22px;
    padding-bottom: 5px;
    margin-top: 10px;
    color: #F69422;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    text-transform: uppercase;
}
.inner-container p, .inner-container ul {
    padding-bottom: 10px;
}
.inner-container ul {
    margin-left: 20px;
}
.inner-container ul li {
    padding-bottom: 8px;
}

.status-box {
    color: white;
    padding: 35px 10px;
    text-align: center; 
}
.status-box.success {
    background: #0b6f0b;
}
.status-box.error {
    background: #be1818;
}

/* Form Stuff */
.form-con {
    /* width: 50%; */
    width: 560px;
    margin: 0 auto;
}
.form-group {
    margin-bottom: 10px;
}
.form-group .form-control {
    width: 100%;
    font-size: 18px;
    padding: 4px 2px;
    border-radius: 5px;
    border: 2px solid rgba(0, 0, 0, 0.5);
    font-family: inherit;
    color: #424242;
}
.form-group .form-control.error {
    border: 2px solid red;
    text-align: left;
    color: white;
}

/* Error message styling */
.form-group .error-message {
    color: red;
    font-size: 12px;
    margin-bottom: 5px;
}
.form-con {
    margin-top: 20px;
}
.btn-con {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.submit-btn {
    color: #f69422;
    background: #224961;
    transition: .3s ease-in-out all;
    padding: 10px 30px;
    border: none;
    border-radius: 5px;
    font-size: 22px;
    cursor: pointer;
    font-family: inherit;
}
.submit-btn:hover {
    background: #f69422;
    color: white;
}
.link {
    transition: .2s all ease-in-out;
    color: #f5a951;
}
.link:hover {
    color: #F69422;
}
@media screen and (max-width: 1180px) {
    .inner-container {
        width: 85%;
    }
}
@media screen and (max-width: 968px) {
    .inner-container {
        width: 95%;
    }
    .inner-container {
        padding: 0 50px 50px;
    }
    .form-con {
        width: 90%;
    }
}
@media screen and (max-width: 726px) { 
    .main-heading {
        font-size: 32px;
    }
    .container {
        width: 100%;
    }
    .form-con {
        width: 100%;
    }
}
@media screen and (max-width: 630px) { 
    .inner-container {
        padding: 0 25px 50px;
    }
    .btn-con {
        flex-direction: column;
    }
    .submit-btn {
        width: 100%;
        display: block;
        margin-top: 15px;
    }
}
